__version__:
    serializer: 1
    data: 24
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2.17
              Brightness: 1.8
              ExposureTime: 8333
              Gain: 1
        - Acquisition:
              Aperture: 8.92
              Brightness: 1.8
              ExposureTime: 8333
              Gain: 1
    Diagnostics:
        Enabled: no
    Engine: stripe
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 5
                    MinArea: 200
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: yes
                        Strength: 0.3
                    Removal:
                        Enabled: no
                        Threshold: 0.3
            Hole:
                Repair:
                    Enabled: yes
                    HoleSize: 0.1
                    Strictness: 4
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 3
                Repair:
                    Enabled: no
                Suppression:
                    Enabled: no
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 10
            Reflection:
                Removal:
                    Enabled: yes
                    Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 1.75
        Resampling:
            Mode: __not_set__
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [600, 1600]
    Sampling:
        Color: rgb
        Pixel: all
